/* product-list.tpl */
ul#product_list { margin-top: 30px; list-style-type: none ; text-align:center;}
ul#product_list li {
	position:relative;
	clear: both;
	
	/*border:1px solid #E8E8E8;
	
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	background: url('../img/product_list_bg.png') no-repeat 0 0 transparent;
	*/
	
	min-height: 130px;
	height: auto;
	padding: 0;	
	margin: 0 20px 40px;
	width:240px;
	display:inline-block;
	text-align:left;
	vertical-align:top;
}
* html ul#product_list li {
	height: auto !important;
	height: 130px
}
ul#product_list li h3 a {
	font-size: 15px;
	font-weight:600;
	color: #000000;
	text-decoration: none;
}
ul#product_list li a {
	text-decoration: none;
	font-size: 13px;
	text-transform:uppercase;
	color: #000;
}

ul#product_list a.product_img_link {
	/*float: left;
	margin-right: 22px;*/
}
ul#product_list a.product_img_link img { 
	/*border:1px solid #E8E8E8;*/
	vertical-align: bottom;
	display: block;
	margin: 0 auto;
}
ul#product_list li h3 {
	margin:0px;
	margin-top:0;
	margin-bottom:5px;
	padding-right:15px;
}
ul#product_list li .new {
	background: transparent url(../img/flag_new_bg.jpg) repeat-x scroll 0%;
	border: 1px solid #488C40;
	color: white;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0 1em 0 0;
	padding: 0 0.4em;
	text-transform: uppercase;
	vertical-align: 0.3em
}
ul#product_list li p.product_desc {
	margin-bottom: 0;
}
ul#product_list li div.center_block {	
	width: 100%;
}
ul#product_list li div.right_block {
	width: 100%;
	text-align: left;
	margin-top: 8px;
}
ul#product_list li div.right_block  .price_container {
	margin-top:0;
	float:right;
	
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	font: bold 14px Arial;
	color: #000000;
	text-transform: uppercase;
	display: block;
	margin-bottom:3px;
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	display: inline;
	font-size: 15px;
	color: #000000;
	font-weight:600;
	text-transform:uppercase;
	margin-bottom: 0.2em;
}
ul#product_list li .pla_original_price {
	display: inline;
}
ul#product_list li span.availability {
	/*
	float: right;
	margin-right: 40px;
	padding: 5px;
	*/
	/*background: #d7d7d7;*/
	display:block;
	margin-top:5px;
	font: bold 12px Arial;
	text-transform: uppercase;
	color: #e10000;
}
ul#product_list li a.button { margin-top: 1px; }
ul#product_list li a.button_medium { margin-top: 1px; }

ul#product_list li p.compare input { vertical-align: text-bottom }

ul#product_list li a.addtocart_button {
    float:none; /*align left or right or none(to center) */
    clear:none; /*block(to have buttons on the next line) */
    margin:0 auto; /*leave*/
	display:block; /*leave*/
	margin-top:14px;
}
ul#product_list li a.addtocart_button:hover {
    /*background: url("../img/add_to_cart_button2.png") no-repeat scroll 0 0 transparent !important;*/
	text-decoration:underline;
}

ul#product_list li a.view_button {
    float:none; /*align left or right or none(to center) */
    clear:none; /*block(to have buttons on the next line) */
    margin:0 auto; /*leave*/
	display:block; /*leave*/
}
ul#product_list li a.view_button:hover {
    /*background: url("../img/view_button2.png") no-repeat scroll 0 0 transparent !important;*/
}

ul#product_list .product_combinations {
	display:none;
}

.cart_button_section{clear:both;}

.title-price {margin-bottom:10px; overflow:hidden;}
.title-price h3{width:70%; float:left;}
.title-price .price_container{width:29.999%; float:left;}
.prod_img{min-height:200px;}